skip to navigation
skip to content

Fabric3bis 1.10.2.post2

Fabric is a simple, Pythonic tool for remote execution and deployment (py2.7/py3.4+ compatible fork).

Fabric3bis is a deprecated fork of Fabric3 which is now available on PyPI. Don’t use this package. Use Fabric3 instead.

Fabric3 is a fork of Fabric to provide compatability with Python 3.4+. The port still works with Python 2.7.

The goal is to stay 100% compatible with the original Fabric. Any new releases of Fabric will also be released here. Please file issues for any differences you find. Known differences are documented on github <https://github.com/mathiasertl/fabric/>.

To find out what’s new in this version of Fabric, please see the changelog of the original Fabric.

For more information, please see the Fabric website or execute fab --help.

 
File Type Py Version Uploaded on Size
Fabric3bis-1.10.2.post2.tar.gz (md5) Source 2015-12-20 206KB